#primarybranding #smallBanner {background-color:transparent;}
#secondarybranding {background-color:#1742a6;}
.messageselecton {background-color:#f2f2f2;}
#changepasswordlink,#createaccountlink,#helplink,#inputarea,#displayarea,#changepassinfo,#registerinfo,#actions {background-color:#f2f2f2;}
#topaccent1,#topaccent2,#bottomaccent1,#bottomaccent2 {border-top-color:#11317b;}
.topaccent3,#navtopaccent,#navbottomaccent {
	border-bottom-color:#11317b;
	border-top-color:#11317b;
}
#container ul {border-top:1px solid #11317b;}
#container,#messageheader {border-color:#11317b;}
#messageviewactions li input,#replyactions li input,#composeactions li input,#composebody #attach .button,#replybody #attach .button,#messagecenteractions li input,#sentitemsactions li input,#draftitemsactions li input,#submitbutton input,#registerinfo #submitbutton,#changepassinfo #submitbutton,#displayarea #submitbutton,#displayarea input,#changepasswordlink a,#createaccountlink a,#helplink a,#morebutton a,#addressbookactions li input,#contactbodyactions li input,#contactlistactions li input,#attachmentfiles .button,#layerbrandheader a {
	background-color:#0e2969;
	background:-webkit-gradient(linear, center top, center bottom, from(#11317b), to(#0e2969));
	background:-moz-linear-gradient(top, #11317b, #0e2969);
	color:#ffffff;
}
